{
  "node": {
    "40b1828e674eaaaba9492eb021cee55fcf1bf5db06": {
      "workers": {
        "app/my-customers/[id]/page": {
          "moduleId": 93825,
          "async": false,
          "exportedName": "getEndCustomer",
          "filename": "lib/actions/end-customers.ts"
        }
      },
      "exportedName": "getEndCustomer",
      "filename": "lib/actions/end-customers.ts"
    },
    "604eedcac9aeacad0088ea6f03de48edc8c9904b05": {
      "workers": {
        "app/my-customers/[id]/page": {
          "moduleId": 93825,
          "async": false,
          "exportedName": "updateEndCustomer",
          "filename": "lib/actions/end-customers.ts"
        }
      },
      "exportedName": "updateEndCustomer",
      "filename": "lib/actions/end-customers.ts"
    },
    "40a0f04003dd01338359a0385cffe593cf4fb2b44c": {
      "workers": {
        "app/my-customers/[id]/page": {
          "moduleId": 93825,
          "async": false,
          "exportedName": "anonymizeEndCustomer",
          "filename": "lib/actions/end-customers.ts"
        }
      },
      "exportedName": "anonymizeEndCustomer",
      "filename": "lib/actions/end-customers.ts"
    }
  },
  "edge": {}
}